body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
td {
	padding:3px;
}
.style1 {
	text-align: right;
}
.s_header {
	height:30px;
	vertical-align:bottom;
	background-color:#EAEAEA;
	font-weight:bold
}
.txtSmallLabel {
	width:50%
}
input:focus {
	background: #F7F7F7;
	border: #666 2px solid;
}
input:hover {
	background-color: #F7F7F7;
}

fieldset {margin-top:1.5em; background:url(bg.png) repeat-x bottom}
legend {font-weight:bold}

fieldset table { width: 100%; }

#tblGuests {
	border-left:solid 1px grey;
	border-top:solid 1px grey;
}


#tblGuests td{
	border-right:solid 1px grey;
	border-bottom:solid 1px grey;
}
.columnHeader{
font-weight:bold;
}

input, select, textarea{width:100%}


/*input, select{
width:100%;
*width:155px;
}*/
.ckSmall input{
width:auto;
}
#btnSubmit{
width:auto;
}
body{
margin:0 auto;
}
.disabled, .disabled:hover, .disabled:focus {
border:0 none;
background-color:transparent;
color:#00000;
}

.ckSmall tr, .ckSmall td {vertical-align: top;}